package com.reyun.dic;

/**
 * Created by nolan on 28/12/2016.
 * description:
 */
public enum LogEnumType {
    FIND("find", "查看"),
    CREATE("create", "新建"),
    UPDATE("update", "修改"),
    DELETE("delete", "删除"),
    DISABLE("disable", "停用"),
    ENABLE("enable", "启用"),
    LOGOUT("logout","登出"),
    LOGIN("login","登录"),
    DOWNLOAD("download","下载"),
    REGED("reged", "注册");

    private String code;
    private String name;

    LogEnumType(String code, String name) {
        this.code = code;
        this.name = name;
    }

    public String getCode() {
        return code;
    }

    public String getName() {
        return name;
    }
}
